/*     15339 : 실선      */
.solid_line__15339__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15339__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15339__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15339__ {height:20px}
}

/*     15340 : 한줄 텍스트      */
.text__15340__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15340__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15340__ p {font-size:13px}
}

/*     15341 : 버튼      */
.button__15341__ {font-size:0}
.button__15341__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15341__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15341__ a {font-size:15px}
}

/*     15342 : 버튼      */
.button__15342__ {font-size:0}
.button__15342__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15342__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15342__ a {font-size:15px}
}

/*     15343 : 버튼      */
.button__15343__ {font-size:0}
.button__15343__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15343__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15343__ a {font-size:15px}
}

/*     15344 : 버튼      */
.button__15344__ {font-size:0}
.button__15344__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15344__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15344__ a {font-size:15px}
}

/*     15345 : 버튼      */
.button__15345__ {font-size:0}
.button__15345__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15345__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15345__ a {font-size:15px}
}

/*     15346 : 버튼      */
.button__15346__ {font-size:0}
.button__15346__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15346__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15346__ a {font-size:15px}
}

/*     15347 : 버튼      */
.button__15347__ {font-size:0}
.button__15347__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15347__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15347__ a {font-size:15px}
}

/*     15348 : 이미지      */
.img__15348__ {max-width:100%}
.img__15348__ * {box-sizing:border-box}
.img__15348__ a {display:block;vertical-align:top}
.img__15348__ img {width:1000px;vertical-align:top}

